Subject: Ticket Assigned - Need Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 18:13:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation mohammad jamaluddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad jamaluddin Bot:  Hi Mohammad Jamaluddin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971508180011            09:57 PM, 14th Jun                     mohammad jamaluddin                             09:59 PM, 14th Jun                   Sohaib                   Hi Mohammad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:00 PM, 14th Jun                     mohammad jamaluddin                    I had Returned 2 items on yesterday but today received message for refund only for 1 item           10:01 PM, 14th Jun                     mohammad jamaluddin                    I have shared screen shot as above           10:01 PM, 14th Jun                     mohammad jamaluddin                    Order number # 9573205959           10:02 PM, 14th Jun                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:03 PM, 14th Jun                     mohammad jamaluddin                    Okay           10:04 PM, 14th Jun                   Sohaib                   We sincerely apologize for the delay in the processing of your return however, we request you to please share with us the tracking number or the return slip that the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:07 PM, 14th Jun                     mohammad jamaluddin                    Item collecting staff did not handover any paper but i have his contact number           10:08 PM, 14th Jun                     mohammad jamaluddin                    +971-54 317 8354           10:09 PM, 14th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:11 PM, 14th Jun                     mohammad jamaluddin                    Okay..thanks           10:11 PM, 14th Jun                   Sohaib                   Is there anything else I can help you with?           10:11 PM, 14th Jun                     mohammad jamaluddin                    No thanks bro           10:12 PM, 14th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4498659